燈明ブログ

現状は小池啓仁の応援ブログ

Visual Studio のシステム要件

もうVS2010がリリースされる直前ですが、とりあえず、VS2008とVS2005のシステム要件です。

VS2008からWIN2000は対象外になっていますね。
今回、MSのサイトを色々探索しましたが…ラビリンスで情報に辿り着けなく、アクセスが遅く、ブラウザストールなど…散々でした。
これじゃ、Googleと勝負になりませんね!